Subject: RE: RE: IBM 5161

From: "Steve Thatcher" <[email-masked]>
Date: Tue Apr 8 00:47:00 2003

the "blue" card sounds more like an arcnet card rather than ethernet.
Ethernet would have a BNC and a AUI 15 pin DB type connector
on the back. The arcnet card was a coaxial cable type connection.
The blue really rings a bell asn well as the processor. I did
a bit of work in the early day with arcnet before ethernet became
the standard.

best regards, Steve Thatcher

>--- Original Message ---
>From: "Witchy" <[email-masked]>
>To: <[email-masked]>, <[email-masked]>
>Date: 4/7/03 11:23:55 AM
>
> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On
>> Behalf Of John Honniball
>> Sent: 04 April 2003 20:28
>> To: [email-masked]
>> Subject: Re: IBM 5161
>>
>>
>> Witchy wrote:
>> > A surprise consignment arrived for me this morning - an
IBM
>> 5150 in not bad
>> > condition complete with keyboard/monitor and a 5161 expansion
box, spare
>> > expansion card and 2 extender cables.....
>>
>> Just had a look at the images on the Binary Dinosaurs site,
and I see
>> that you have a blue, full-length card with an 8X305 on it.
 This is
>> a bit-slice CPU chip, so I'm curious as to what this card
is.  Does
>> anyone recognise it?
>
>It's a *something* Decision card, complete with a BNC port......I
really
>should've noted it's name as it struck me as odd, as well as
the size of the
>CPU; still, the machine is easily accessible downstairs so I
can dig it out
>tomorrow and photograph it properly. Could it have been ethernet
related?
>There's KA9Q software on the HD in the expansion too, which
is why I think
>that.
>
>More info tomorrow :)
>
>cheers
>
>--
>adrian/witchy
>www.binarydinosaurs.co.uk - the online computer museum
>www.snakebiteandblack.co.uk - monthly gothic shenanigans